	.stuff{
		margin: 0em;
		padding: 0em;
		float: left;
	}        

	.menu {
                margin-right: 1em;
                padding: 0.5em;
                border: 1px solid #04acf5; /* EUMAS dark blue */
		background-color: #04acf5; /* EUMAS light blue */
                width: 10em;
                float: left;
		vertical-align:middle;
        }

	.menubox {
                margin-right: 1em;
                margin-bottom: 1em;
		padding: 0.5em;
                border: 1px solid #04acf5; /* EUMAS dark blue */
		background-color: #F9FAFB; /* EUMAS light blue */
                width: 8.8em;
                float: left;
		vertical-align:middle;
        }

        .content {
		padding: 0.5em;
		margin-top: 9px;
		margin-right: 1em;
		margin-bottom: 9px;
		border: 1px solid #04acf5;
		background-color: #F9FAFB; /* dipped colour */
		overflow: auto;
		float: center;
        }

	#info {
		margin-bottom: 1em;
		border: 1px solid #04acf5; /* EUMAS dark blue */
		background-color: #04acf5; /* dipped colour */
		overflow: auto;
		float: center;
        }

	#highlight{
		color: #0416f5;
	}

	#banner {
		font-family: palatino, georgia, verdana, arial, sans-serif;
                color: #FFFFFF;
		margin-bottom: 1em;
		border: 4px solid #04acf5; /* EUMAS dark blue */
		background-color: #04acf5; /* dipped colour */
		overflow: auto;
		float: center;
	}

	* html #banner {
		height: 1%;
	}
	
	#banner img {
		padding-right: 0.2em;
	}

	#banner a{
		color: #FFFFFF;
	}
	
	#description {
		font-family: palatino, georgia, "times new roman", serif;
	}
	
	h1, h2 {
		margin: 0em;
		padding: 0em;
	}

	h3 {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}

	a,
	a:link,
	a:active,
	a:visited,
	a:hover	{ 
		color: #0416f5; /* EUMAS dark blue */
	}

	a img {
		border: 0;
		text-decoration: none;
        }

	acronym {
      		border-bottom: 1px dotted black;
    	}

	.title { 
		font-family: palatino, georgia, "times new roman", serif; 
		font-weight: bold;
	}

	table.table1 {
 		border: 1px solid #04acf5;
		margin-left: auto;
		margin-right: auto;
	}
	
	table.table1 th {
		border: 1px solid #04acf5;
	}

	table.table1 td {
 		border: 1px solid #04acf5;
	}

	table.datetable {
		border: 0px;
		margin-left: auto;
		margin-right: auto;
	}	
	
	.sideul {
		list-style: none;
		margin-left: 1em;
		padding-left: 0;
		border: none;
	}

	.sidefirstul {
		list-style: none;
		margin-left: 0;
		padding-left: 0.5em;
		margin-top: 0;
		padding-top: 0;
		border: none;
	}

	.sideli {
		margin-left: 0;
		padding-left: 0px;
		border: none;
		list-style: none;
	}

	.newsul{
		list-style-image: url(http://lpnmr-dc.cs.bath.ac.uk/images/button.png);
		
	}

	img {
		margin: 0;
		padding: 0; 
	}

	a[rel=external]:after {
		content: "\21D7";
	}

	/* registration form */
	input[type="text"], textarea {
      		border:1px solid #000;
	}

    	.validation-failed { /* for textboxes, textareas, passwords */
      		border:1px dashed #F33;
      		background-color:#FCC;
    	}

    	.validation-failed-cr { /* for checkboxes and radios */

    	}

    	.validation-failed-sel { /* for selects */

    	}

	.button {
      		border:1px solid #0B5C8B;
      		background-color:#0B80CD;
      		color:#fff;
    	}

 	#regtable td {
   		border-bottom: 1px solid rgb(84%, 87%, 90%);
   		padding-bottom:3px;
   		padding-top:3px;
 	}

 	#regtable td.title {
   		padding-top:5px;
   		border-bottom: 1px solid black;
 	}

#prettytable table {
	border: 1px solid #04acf5;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

#prettytable tr th {
	border: 1px solid #04acf5;
	padding: 1em;
}

#prettytable tr {
	background-color: #ffffff;
}

#prettytable td{
	padding-bottom:3px;
	padding-top:3px;
	padding-left:6px;
	padding-right:6px;
}

#prettytable th {
	background-color: #F9FAFB;
}

#prettytable tr:hover {
	background-color: #F9FAFB;
	border: 1px solid #04acf5;
}

/* 04acf5 light blue */
/* 0416f5 dark blue */ 

